PDA

View Full Version : PSP Temple Forums


blh33
12-31-2006, 10:11 AM
Here at the PSP-Temple Forums, our staff and other members of our growing community can help you use your PSP to the fullest extent. We hope you will join!

Without Sony's firmware updates, users would be able to achieve unimaginable possibilities. Most of these forums are for users who want to go to the extreme and hack the heck out of their PSP's. Of course, there are always some users who don't know what homebrew is, so they update their PSP's.

So what's homebrew anyway? Ahhh! Very good question! Homebrew are games and applications that developers make that will run on a PSP that has a compatible firmware version.

So what firmware versions are compatible with homebrew? Ahhh! Another very good question! There are 9 firmware versions that support homebrew and 7 that don't. Compatible: 1.00, 1.50, 2.00, 2.01, 2.50, 2.60, 2.70, 2.71, 2.80 Incompatible: 1.51, 1.52, 2.81, 2.82, 3.00, 3.01, 3.02, 3.03

Depending on your firmware version, there are many different ways to run homebrew. Some ways are easy and some are hard. Any questions you have about your firmware version and compatible homebrew, feel free to post them!

So, what are you reading this message? Come on in and post!

Come join us at: *yoink*

Sabretooth
12-31-2006, 11:07 AM
You call it "Spreading the Word", we call it "Advertisement". Unless you're ready to give money to our top admins, its not allowed here, unfortunately. :(

Sorry to burst ya bubble, bet ya had good intentions, but alas!

Diego Varen
01-01-2007, 10:43 AM
I have a PSP, but I don't feel like joining that Forum. Sorry. Besides, advertising other Forums is against the rules.

Lynk Former
01-01-2007, 11:24 AM
People actually own PSPs these days? Wow.

But seriously, it is against the rules to advertise here, but if you want to advertise, keep it in your signiture. Like I do for my site.